IP Address Setting Tool

Select the network environment on which the printer of the specified IP address exists.

Printer Setting for Local Network

Allows you to configure network settings for the printer on the network with no DHCP server connected. You can configure only the printers connected via local network. Specify MAC address (address assigned to the interface board) for configuration.
Clicking this button displays the screen that allows you to enter the printer information.

Search for Network and Set Printer

Allows you to perform management from the DHCP server or manually configure network settings for the printer whose IP address is specified. Searches for the printer connected via a network for configuration.
Clicking this button displays the screen that allows you to specify a printer.


Printer Setup Finish

Displays all the settings you have made. The following items are displayed:

  • Printer Name
  • Setting Location
  • MAC Address
  • IP Address
  • Subnet Mask
  • Gateway Address
  • Start LPD
  • Start CentreWare Internet Services

"Printer Setting Details" button

Click this button to start the CentreWare Internet Services. You can check the detailed information of the printer.

"Repeat" button

Click this button to return to the "IP Address Setting" screen. You can specify the IP address of another printer there.

"Finish" button

Click this button to end the IP Address Setting Tool.


Specify Printer

Select the printer whose IP address to be specified from the list.

IP Address

Displays the IP address of the printer selected in "Printer Found" list. Alternately, you can specify a printer directly by entering its IP address.

Printer Found

Displays the printers found on a network.
By default, this displays the printers in the subnet containing the specified computer.

"Search Again" button

Click this button to search for printers again.
You can change the subnet to be searched by clicking "Options" button.

"Options" button

Click this button to change the search criteria.
The options are the timeout value for searching and subnet for searching.

If the desired printer is not listed:

Check the following and then click the "Search Again" button.

  • Is the printer turned on?
  • Is the printer's Power Saver mode turned off?
  • Is the network cabling correct?
  • Is the printer's "SNMP Agent" (or "Printer Management Agent", "UDP Agent", UDP of SNMP) set to "On" or "Enabled"?
  • Are the subnet mask and gateway address specified for the printer?
  • Is an IP address set for the printer?
  • Change the timeout value to a longer time in the "Specify Searching Options" screen.
  • Change the subnet for searching.

Once you have completed those settings, click the "Next" button.


Printer Information Input

Enter the information of the printer whose IP address to be specified.

The printer information you can enter differs depending on the following conditions:

  • When you select "Search for Network and Set Printer" in the "IP Address Setting Tool" screen
  • When you select "Printer Setting for Local Network" in the "IP Address Setting Tool" screen

After setting is complete, click the "OK" button.

When you select "Search for Network and Set Printer" in the "IP Address Setting Tool" screen:

Printer Name

Displays the printer name. This can be changed. Up to 32 characters can be entered.

Setting Location

Displays the setting location if the printer has that information. You can change the location by entering a new one. Up to 32 characters can be entered.

MAC Address

Displays the address set for the printer. You cannot change this value.

IP Address

Displays the IP address set for the printer. This can be changed.

Subnet Mask

Displays the subnet mask address set for the printer. This can be changed.

Gateway Address

Displays the gateway address set for the printer. This can be changed.

Start LPD

"ON":

Select this check box to start the LPD port at the startup of the printer.

"OFF":

Select this check box if you do not want to start the LPD port.

Note:

  • If the printer is set to activate this function, you cannot change the value here.
  • If the printer is not set to activate this function, you can change the value to "ON".

Start CentreWare Internet Services

"ON":

Select this check box to start "CentreWare Internet Services" at the startup of the printer.

"OFF":

Select this check box if you do not want to start "CentreWare Internet Services".

Note:

  • By default, the mode that is set in the printer is displayed checked.
  • "CentreWare Internet Services"uses a Web browser to display the printer and job status and change the printer settings.

When you select "Printer Setting for Local Network" in the "IP Address Setting Tool" screen:

Printer Name

You can specify the printer name. Up to 32 characters can be entered.

Setting Location

You can specify the setting location. Up to 32 characters can be entered.

MAC Address

Enter the address of the printer interface board.

Note:

For the details on the MAC address set for printers, refer to "Printer Setting List" (or Function Settings List, or Start Page) of the printer.

IP Address

Enter the IP address to be set for the printer.

Subnet Mask

Enter the subnet mask address to be set for the printer.

Gateway Address

Enter the gateway address to be set for the printer.

Start LPD

"ON" is specified. You cannot change this value.

Start CentreWare Internet Services

By default, it is set to "ON". This can be changed.


Specify Searching Options

Specify the criteria for searching for the printer on a network.

Timeout Value

Specify the execution time of printer search. The default value is 2 sec. You can specify a number between 1 and 60 sec.

Subnet for Searching

Displays the subnets you have entered in "Broadcast Address" as the printer search criteria.

"Delete Subnet" button

Click this button to delete a subnet for searching.
Select a subnet you want to delete from the "Subnet for Searching" list and click this button.

Broadcast Address

Enter the subnet address as the printer search criteria by referring to the example.

"Add Subnet" button

Click this button to add a subnet for searching.
Enter an address in "Broadcast Address" and then click this button.

After setting is complete, click the "OK" button.